Subject: Re: [nvo3] regarding draft-ghanwani-nvo3-app-mcast-framework

From: Anoop Ghanwani <[email-masked]>
Date: Mon, 9 Mar 2015 16:48:22 -0700

The draft has been updated.  Please see:
http://tools.ietf.org/html/draft-ghanwani-nvo3-mcast-framework-00

Further review/comments would be appreciated.

Thanks,
Anoop

On Wed, Feb 25, 2015 at 9:28 AM, Anoop Ghanwani <[email-masked]>
wrote:

> This is long overdue followup for multicast from the interim meeting.
>
> We plan to issue an updated draft shortly in which we will change the
> title and name of the draft so that it reflects that it will cover a
> discussion of both infrastructure (ARP/ND, mDNS, DHCP, etc.) and
> application-level multicast per comments during the call.
>
> There was a comment by David Black about optimizing the number of
> multicast groups required in the underlay which I believe is already
> covered by the following
> text in the draft:
>
> >>>
>    There are additional optimizations which are possible, but they come
>    with their own restrictions.  For example, a set of tenants may be
>    restricted to some subset of NVEs and they could all share the same
>    outer IP multicast group address.  This however introduces a problem
>    of sub-optimal delivery (even if a particular tenant within the
>    group of tenants doesn't have a presence on one of the NVEs which
>    another one does, the former's multicast packets would still be
>    delivered to that NVE).
> >>>
>
> If folks have any other comments/concerns, please let us know.
>
> Thanks,
> Anoop
>